{
  "minecraft:recipes/building_blocks/smooth_red_sandstone": {
    "criteria": {
      "has_red_sandstone": "2018-01-04 19:31:59 -0500"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/red_sandstone_stairs": {
    "criteria": {
      "has_red_sandstone": "2018-01-04 19:31:59 -0500"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/red_sandstone_slab": {
    "criteria": {
      "has_red_sandstone": "2018-01-04 19:31:59 -0500"
    },
    "done": true
  },
  "minecraft:adventure/adventuring_time": {
    "criteria": {
      "plains": "2017-12-30 01:19:26 -0500"
    },
    "done": false
  },
  "minecraft:recipes/building_blocks/chiseled_red_sandstone": {
    "criteria": {
      "has_red_sandstone": "2018-01-04 19:31:59 -0500"
    },
    "done": true
  },
  "minecraft:recipes/decorations/armor_stand": {
    "criteria": {
      "has_stone_slab": "2018-01-04 19:31:40 -0500"
    },
    "done": true
  }
}